/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,*:after,*:before {padding:0; margin:0; outline:0; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display:block;}
body,html {height:100%;}
body {-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;}
audio,iframe,img,object,video {max-width:100%;}
iframe,img {border:0 none;}
img {height:auto; display:inline-block; vertical-align:middle;}
b,strong {font-weight:bold;}
address {font-style:normal;}
svg:not(:root) {overflow:hidden;}
a,button,input[type="button"],input[type="file"],input[type="image"],input[type="reset"],input[type="submit"],label[for] {cursor:pointer;}
a[href^="tel"],button[disabled],input[disabled],select[disabled],textarea[disabled] {cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner {padding:0; border:0;}
a[href^="tel"],input[type="color"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="email"],input[type="month"],input[type="number"],input[type="password"],input[type="search"],input[type="tel"],input[type="text"],input[type="time"],input[type="url"],input[type="week"],textarea {-webkit-appearance:none;-moz-appearance:none; appearance:none;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {display:none;-webkit-appearance:none;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
textarea {overflow:auto; resize:none;-webkit-overflow-scrolling:touch;}
button,input,optgroup,select,textarea {font-family:inherit; font-size:inherit; color:inherit;-moz-osx-font-smoothing:grayscale;}
button,select {text-transform:none;}
table {width:100%; border-collapse:collapse; border-spacing:0;}
nav ol,nav ul {list-style:none outside none;}
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body {min-width:320px; background:#fff; font-family:'Gotham',sans-serif; font-size:20px; line-height:1.3; color:#000;}

a {color:inherit; text-decoration:underline;}
a:hover {text-decoration:none;}

a[href^="tel"] {text-decoration:none;}

h1,h2,h3,h4,h5,h6 {margin-bottom:25px;}

blockquote,dl,ol,p,table,ul {margin-bottom:25px;}

blockquote:last-child,dl:last-child,h1:last-child,h1[class],h2:last-child,h2[class],h3:last-child,h3[class],h4:last-child,h4[class],h5:last-child,h5[class],h6:last-child,h6[class],ol:last-child,p:last-child,table:last-child,ul:last-child {margin-bottom:0;}

@media screen and (max-width: 768px) {
body {font-size:16px;}
}

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {font-family:'Gotham'; src:url('fonts/GothamBook.ttf') format('truetype'); font-weight:300; font-style:normal; font-display:fallback;}

@font-face {font-family:'Gotham'; src:url('fonts/GothamMedium.ttf') format('truetype'); font-weight:500; font-style:normal; font-display:fallback;}

@font-face {font-family:'Gotham'; src:url('fonts/Gotham-Bold.ttf') format('truetype'); font-weight:700; font-style:normal; font-display:fallback;}

@font-face {font-family:'Gotham'; src:url('fonts/Gotham-Medium.ttf') format('truetype'); font-weight:400; font-style:normal; font-display:fallback;}

@font-face {font-family:'Gotham-Bold'; src:url('fonts/Gotham-Black-Bold.otf') format('truetype'); font-weight:900; font-display:fallback;}

@font-face {font-family:'Gotham-special'; src:url('fonts/gotham-bold-special.otf') format('truetype'); font-display:swap;}


/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

.clear:after {content:''; line-height:0; display:table; clear:both;}

.notext {white-space:nowrap; text-indent:100%; text-shadow:none; overflow:hidden;}
.notext-old {font-size:0; line-height:0; text-indent:-4000px;}

.hidden,[hidden] {display:none;}

.alignleft {float:left;}

.alignright {float:right;}

.disabled,[disabled] {cursor:default;}

.text_center {text-align:center;}

h1 {font-size:70px;}
h2 {font-size:45px;}

@media screen and (max-width: 1800px) {
h1 {font-size:60px;}
}

@media screen and (max-width: 1600px) {
h1 {font-size:50px;}
}

/* ------------------------------------------------------------ *\
	btn
\* ------------------------------------------------------------ */

.btn {display:inline-block; text-decoration:none; border-radius:50px; border:0; padding:21px 30px; min-width:260px; text-align:center; background:#0eb4ab; color:#fff; text-transform:uppercase; font-size:16px; transition:background .3s;-webkit-appearance:none;}
.btn:hover {background:#0b1e3e;}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer {background-color:#0b1e3e; padding-top:93px; color:#fff;}
.footer a {text-decoration:none;}
.main-footer {padding-bottom:74px!important; display:flex; justify-content:space-between;}
.footer .information-wrapper {max-width:366px;}
.footer .logo {margin-bottom:52px;}
.footer .motion-saas-lab-text {font-size:18px; font-weight:300; line-height:30px;}

.page-sections .motion-saas-lab-text {margin-bottom:10px;}

.footer .page-sections {height:min-content; margin:170px 0 0;}

.footer .contact-us-button {width:260px; background-color:#fff; border-radius:32px; text-align:center; padding:18px; margin-top:86px; color:#0eb4ab;}

.contact-us-button a {color:#2ebeb6; font-weight:bold;}

.footer .line {height:2px; background-color:#fff;}

.footer .contacts {padding-top:52px; padding-bottom:43px; display:flex; justify-content:space-between; align-items:center;}
.footer .copyright {display:flex; height:fit-content;}
.copyright .copyright-icon {margin-right:5px;}

.footer .social-media .social-icon {margin-right:25px;}
.footer .social-media .last-icon {margin-right:unset;}

@media screen and (max-width: 1500px) {
.footer .contact-us-button {width:220px; padding:10px 0 12px; margin-top:30px;}
.footer .contact-us-button a {font-size:14px;}
.footer .logo {margin-bottom:25px; width:96px; height:min-content;}
.footer .social-media .social-icon {width:30px;}
.footer .motion-saas-lab-text {font-size:16px; line-height:unset;}
.footer {padding-top:50px;}
.footer .page-sections {margin:110px 0 0;}
}

@media screen and (max-width: 1050px) {
.footer .contact-us-button-wrapper {display:none;}
.main-footer {justify-content:space-around;}
}

@media screen and (max-width: 600px) {
.main-footer {flex-direction:column; row-gap:60px; padding-bottom:unset!important; text-align:center;}
.footer .contacts {display:block; padding:20px 0; align-items:flex-start; padding-left:20px;}
.footer .copyright {padding-bottom:20px; justify-content:center;}
.footer .page-sections {display:grid; margin:auto 0 30px;}
.footer .information-wrapper {margin:auto;}
.footer .social-media {display:flex; justify-content:center;}
}

/* ------------------------------------------------------------ *\
	back to top button
\* ------------------------------------------------------------ */

.to-top-wrapper {border-radius:37px; border:2px solid #fff; width:50px; height:50px; display:flex; justify-content:center; align-items:center; margin-left:auto; cursor:pointer;}
.to-top-wrapper img {width:20px; height:11px;}

@media screen and (max-width: 1500px) {
.to-top-wrapper {width:40px; height:40px;}
}
/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav {list-style:none; display:flex;}
.nav a {display:inline-block; text-decoration:none; padding:10px 20px; transition:color .3s;}
.nav a:hover {color:#0eb4ab;}
.nav .nav-item {border:3px solid #0eb4ab; border-radius:32px; width:260px; text-align:center;}
.nav-item a {padding:18px 20px; color:#0eb4ab;}

@media screen and (max-width: 1600px) {
.nav .nav-item {width:210px;}
.nav-item a {padding:10px 20px;}
}

@media screen and (max-width: 768px) {
.nav {display:none;}
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.sticky-back-to-top {display:none; position:fixed; bottom:32px; right:32px; z-index:100;}
.sticky-back-to-top .to-top-wrapper {border-color:#0eb4ab; background:#fff; opacity:0.7;}
.sticky-back-to-top .contact-us-sticky-button {margin-bottom:15px;}
.sticky-back-to-top .contact-us-sticky-button img {width:28px; height:28px;}
.sticky-back-to-top .to-top-wrapper img {filter:invert(46%) sepia(100%) saturate(349%) hue-rotate(128deg) brightness(100%) contrast(104%);}

@media screen and (max-width: 768px) {
.sticky-back-to-top {display:block;}
}

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo {display:inline-block; text-decoration:none; width:150px; height:125px; position:relative;}
.logo img {width:100%; height:100%; position:relative; z-index:1;}
.logo .logo-bg-img {position:absolute; bottom:-100px; left:-200px; right:-200px; transform:rotate(180deg); opacity:0.1;}
.logo .logo-bg-img-about {position:absolute; bottom:-45px; opacity:0.7; width:321px; right:-85px;}

@media screen and (max-width: 768px) {
.logo {width:60px; height:50px;}
.logo .logo-bg-img-about {right:-88px; width:150px; bottom:-25px;}
.logo-motion {left:42px;}
}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header {padding:35px 0; position:absolute; top:0; left:0; width:100%;}
.header .shell {display:flex; align-items:center; justify-content:space-between;}

@media screen and (max-width: 1600px) {
.header {padding:15px 0;}
}

@media screen and (max-width: 1500px) {
.header .nav-item {width:150px;}
.header .nav-item a {font-size:14px; padding:6px 20px;}
}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell {max-width:2000px; margin:auto; padding:0 200px;}

@media screen and (max-width: 1600px) {
.shell {padding:0 100px;}
}

@media screen and (max-width: 768px) {
.shell {padding:0 20px;}
}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper {position:relative; min-height:100%; overflow:hidden;}
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Section 
\* ------------------------------------------------------------ */

.section {padding:100px 0;}



/* ------------------------------------------------------------ *\
	Section Hero
\* ------------------------------------------------------------ */

.section-hero .section-inner {min-height:100vh; display:flex; width:100%; align-items:center;}
.section-hero .shell {height:100%;}
.section-hero .section-content {width:50%;}
.section-hero .section-title {font-weight:300; margin-bottom:40px; line-height:1.3;}
.section-hero .section-title strong {display:block; padding-top:20px;}
.section-hero .section-image-wrapper {position:relative; width:50%;}


.section_section_slider_partners {padding:20px 0;}
.sticky-navigation {max-width:unset;}

@media screen and (max-width: 1240px) {
.section-hero .section-image {top:115px;}
.section-hero .section-image-wrapper {width:unset;}
}

/* ------------------------------------------------------------ *\
	section_content_aside
\* ------------------------------------------------------------ */

.section_content_aside {font-weight:300; padding:150px 0;}
.section_content_aside .section-inner {display:flex; align-items:center; justify-content:space-between;}
.section_content_aside .section-content {width:calc(100% - 480px);}
.section_content_aside .section-aside {width:280px;}
.section_content_aside .section-aside-entry {position:relative; text-align:right; font-size:16px; font-weight:400;}
.section_content_aside .section-aside-entry .cloud-bg {position:absolute; top:-150px; left:-75px; bottom:-150px; right:-75px;}
.section_content_aside .section-aside-entry .cloud-bg svg {height:100%; width:100%;}
.section_content_aside .section-aside-entry  > * {position:relative; z-index:1; color:#fff;}
.section_content_aside .section-aside-entry .icon {width:70px; height:70px; display:inline-block; margin-right:30px; margin-bottom:20px;}
/* ------------------------------------------------------------ *\
	slider-partners
\* ------------------------------------------------------------ */

.slider-partners {list-style:none; display:none; justify-content:center; flex-wrap:wrap; align-items:center;}
.slider-partners .var-width-2 {margin:15px;}
.slider-partners .var-width-1 {margin:15px;}
.slider-partners span {height:30px; display:block; text-align:center; padding:0 20px;}
.slider-partners span img {height:100%; width:auto; display:inline-block;}

.list-partners-logos {list-style:none; display:flex; align-items:center; justify-content:space-around; max-width:1000px; margin:0 auto;}
.list-partners-logos span {height:30px; display:block; text-align:center;}
.list-partners-logos span img {height:100%; width:auto; display:inline-block;}


@media screen and (max-width: 1000px) {
.list-partners-logos {display:none;}
.slider-partners {display:flex;}
}

@media screen and (max-width: 768px) {
.slider-partners {row-gap:15px;}
}

@media screen and (max-width: 430px) {
.slider-partners {display:grid; grid-template-columns:repeat(3, auto);}
.slider-partners :nth-child(4) {grid-row-start:2; grid-row-end:2; grid-column:2;}
.slider-partners .var-width-1 {margin:unset; max-width:unset; transform:scale(1.2);}
.slider-partners .var-width-2 {margin:unset; max-width:unset; transform:scale(1.2);}
}

/* ------------------------------------------------------------ *\
	  about page
\* ------------------------------------------------------------ */
.about-form-wrapper {display:flex; padding-top:320px; padding-bottom:225px; position:relative;}
.about-form-wrapper .heading {font-size:62px; line-height:76px; font-weight:900; margin-bottom:71px; max-width:750px; font-family:'gotham-black',sans-serif;}
.about-form-wrapper .subheading {font-size:23px; font-weight:900; max-width:463px; margin-bottom:20px;}
.about-form-wrapper .info-text {font-size:20px; line-height:32px; margin-bottom:53px; max-width:514px;}
.about-form-wrapper .thank-you-image-wrapper {position:relative; width:fit-content; display:none;}
.thank-you-image-wrapper p {font-size:23px; color:#0eb4ab; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-weight:900; line-height:32px; text-align:center;}

@media screen and (max-width: 1600px) {
.about-form-wrapper .heading {font-size:42px; line-height:unset;}
.about-form-wrapper .info-text {margin-bottom:30px;}
}

@media screen and (max-width: 1240px) {
.about-form-wrapper {padding-top:65px; padding-bottom:65px;}
.about-form-wrapper {flex-direction:column-reverse; align-items:center;}
.about-form-wrapper .heading {text-align:center;}
.about-form-wrapper .section-content {width:unset; margin-top:80px;}
.about-form-wrapper .section-image {width:unset; position:relative; margin-bottom:35px;}
.about-form-wrapper .btn {display:flex; max-width:260px; justify-content:center; margin:auto;}
}

@media screen and (max-width: 650px) {
.about-form-wrapper {display:flex; padding-top:185px; padding-bottom:25px;}
.about-form-wrapper .heading {font-size:24px; margin-bottom:30px; line-height:unset; margin-top:-40px;}
.about-form-wrapper .subheading {font-size:21px; margin-bottom:15px; line-height:unset;}
.about-form-wrapper .info-text {margin-bottom:30px; font-size:16px;}
.about-form-wrapper .thank-you-image-wrapper {width:180px; margin:auto;}
.thank-you-image-wrapper p {line-height:normal; font-size:16px;}
.about-form-wrapper .section-image {top:unset;}
.about-form-wrapper .section-content {margin-top:unset;}
}


/* ------------------------------------------------------------ *\
	  lottie
\* ------------------------------------------------------------ */

lottie-player {background:transparent; margin-top:-60px;}

/* ------------------------------------------------------------ *\
	  about-saas section
\* ------------------------------------------------------------ */

.about-saas {display:flex; justify-content:space-between; padding:0 60px 0 200px;}
.about-saas .text-wrapper {max-width:960px;}
.about-saas .heading {font-size:45px; margin-bottom:25px;}
.about-saas .text-content {font-size:20px; line-height:32px; font-weight:300;}
#about-us {padding-top:200px;}

@media screen and (max-width: 1750px) {
.about-saas {padding:0 200px;}
.about-saas .text-wrapper {max-width:576px;}
}

@media screen and (max-width: 1600px) {
.about-saas {padding:0 100px;}
.about-saas .text-content {font-size:16px; line-height:unset;}
.about-saas .heading {font-size:32px;}
}

@media screen and (max-width: 1350px) {
#about-us {padding-top:100px;}
}

@media screen and (max-width: 1240px) {
.about-saas {flex-direction:column; align-items:center;}
.about-saas .text-wrapper {margin-bottom:50px; text-align:center;}
}

@media screen and (max-width: 768px) {
#about-us {padding-top:50px;}
.about-saas {padding:0 20px;}
.about-saas .heading {font-size:24px;}
}

@media screen and (max-width: 650px) {
#about-us {padding-top:25px;}
}

/* ------------------------------------------------------------ *\
	  cloud-image
\* ------------------------------------------------------------ */

.cloud-image-wrapper {width:100%; max-width:522px; position:relative; display:flex; align-items:center; justify-content:center;}
.cloud-text-wrapper {position:absolute; max-width:216px; text-align:center; top:40px;}
.cloud-text-content {font-size:18px; color:#fff; padding-top:27px;}

@media screen and (max-width: 1350px) {
.cloud-image-wrapper {max-width:400px;}
}

@media screen and (max-width: 450px) {
.cloud-text-content {font-size:16px; padding-top:20px;}
}

/* ------------------------------------------------------------ *\
	  tech-stack section
\* ------------------------------------------------------------ */

.tech-stack-section {background:#dcf8f6;}
.tech-stack-shell {padding:0 200px 0 96px; display:flex; justify-content:space-between;}
.tech-stack-section .cloud-image-wrapper {max-width:424px;}
.technologies-wrapper {padding-top:66px;}
.technologies-wrapper .heading {font-size:45px; font-weight:600; text-align:right; margin-bottom:60px;}
.technologies {display:grid; grid-template-columns:auto auto minmax(30px, 135px) minmax(30px, 90px); column-gap:60px;}
.technologies .tech-item {margin:auto;}

.technologies-mobile .tech-list-item {width:150px; display:flex; align-items:center;}
.technologies-mobile .tech-item {max-width:75px;}

@media screen and (max-width: 1600px) {
.tech-stack-shell {padding:0 100px;}
}

@media screen and (max-width: 1500px) {
.technologies-wrapper {padding-top:unset;}
}

@media screen and (max-width: 1350px) {
.tech-stack-section {padding-top:100px;}
.technologies-wrapper .heading {font-size:32px;}
}

@media screen and (max-width: 1240px) {
.tech-stack-shell {flex-direction:column-reverse; align-items:center;}
.technologies-wrapper .heading {text-align:center;}
.technologies-wrapper {padding-bottom:60px;}
}

@media screen and (max-width: 768px) {
.tech-stack-shell {padding:0 20px;}
.technologies-wrapper .heading {font-size:24px;}
}

@media screen and (max-width: 650px) {
.technologies {column-gap:25px;}
.technologies-wrapper .heading {margin-bottom:15px;}
}

@media screen and (max-width: 500px) {
.technologies {transform:scale(0.8); width:110%; margin-left:-23px; grid-template-columns: auto auto minmax(30px, 105px) minmax(30px, 60px);}
}

/* ------------------------------------------------------------ *\
	  offered-services section
\* ------------------------------------------------------------ */

.services-we-offer .heading {font-size:45px; font-weight:600; padding-bottom:75px; text-align:center;}
.services-items .services-item .services-item-image {padding-bottom:30px;}
.services-items .services-item .services-item-paragraph {font-weight:bold; font-size:32px;}
.services-items-1 {display:flex; justify-content:space-between; padding-bottom:80px;}
.services-items-2 {display:flex; justify-content:space-between; width:68%; margin:auto;}
.services-items-2 :nth-child(1) {margin:0 15px;}
.services-items-2 :nth-child(2) {margin:0 15px;}
.services-items .services-item {text-align:center;}
.services-items {align-items:center;}

.services-items-slider {display:none;}


@media screen and (max-width: 1530px) {
.services-items-1 :nth-child(2) {margin:0 30px;}
.services-items-2 {width:76%;}
}

@media screen and (max-width: 1350px) {
.services-we-offer .heading {font-size:32px;}
}

@media screen and (max-width: 1070px) {
.services-items .services-item-image {width:75px;}
.services-items-2 {width:80%;}
.services-items .services-item .services-item-paragraph {font-size:20px;}
}

@media screen and (max-width: 768px) {
.services-items-1 :nth-child(2) .services-item-image {padding-bottom:37px;}
.services-items-2 :nth-child(2) .services-item-image {padding-bottom:27px;}
.services-we-offer .heading {font-size:24px; padding-bottom:45px;}
}

@media screen and (max-width: 668px) {
.services-items-1 :nth-child(2) {margin:0 10px;}
.services-items-2 :nth-child(2) {margin:0 10px;}
}

@media screen and (max-width: 568px) {
.services-items-1 :nth-child(2) {margin:unset;}
.services-items-2 :nth-child(2) {margin:unset;}
}

@media screen and (max-width: 490px) {
.services-items .services-item-image {width:55px;}
.services-items .services-item .services-item-paragraph {font-size:14px;}
.services-items .services-item .services-item-image {padding-bottom:15px;}
.services-items-1 {padding-bottom:40px;}
.services-items-2 {width:100%;}
.services-items-1 :nth-child(2) .services-item-image {padding-bottom:19px;}
.services-items-2 :nth-child(2) .services-item-image {padding-bottom:13px;}
.services-we-offer .heading {padding-bottom:25px;}
}

@media screen and (max-width: 375px) {
.services-items .services-item {transform:scale(0.85);}
.services-items-1 {padding-bottom:25px;}
}

/* ------------------------------------------------------------ *\
	  certificates section
\* ------------------------------------------------------------ */
.certificates-section {padding:50px 0;}
.certificates-section .heading {font-size:45px; font-weight:600; margin-bottom:75px; text-align:center;}
.all-certificates {display:flex; justify-content:space-between;}
.certificates {display:flex; width:100%; justify-content:space-between; text-align:center;}
.certificates .certificate {max-width:180px;}
.certificates p {padding-top:35px; font-weight:bold; font-size:32px;}
.certificates-slider {display:none;}

@media screen and (max-width: 1350px) {
.certificates-section .heading {font-size:24px; line-height:normal; font-family:'Gotham-special';}
.certificates-desktop {display:none;}
.certificates-slider {display:block;}
.certificates-slider .certificate {margin:0 40px; width:180px;}
.certificates {justify-content:space-around;}
}

@media screen and (max-width: 1070px) {
.certificates {justify-content:space-between;}
}

@media screen and (max-width: 768px) {
.certificates .certificate {max-width:110px;}
.certificates p {font-size:20px;}
.certificates {justify-content:space-around;}
}

@media screen and (max-width: 490px) {
.certificates .certificate {max-width:80px; margin:0 20px;}
.certificates p {font-size:14px; padding-top:15px;}
.certificates {justify-content:space-between;}
}


/* ------------------------------------------------------------ *\
	  experts section
\* ------------------------------------------------------------ */

.experts-section {background:#dcf8f6; padding:200px 0; text-align:center;}
.experts-section .text-wrapper {max-width:708px; margin:0 auto 80px auto;}
.experts-section .heading {font-size:45px; font-weight:600;}
.experts-section .text-content {font-size:20px; line-height:32px; font-weight:300;}

.experts .expert-item {height:404px; width:350px; margin:0 92px;}
.experts .expert-item .expert-image {object-fit:cover; height:320px; width:350px;}
.expert-item .expert-info-inner {position:absolute; bottom:24px; text-align:start; left:33px; display:none;}
.expert-item .expert-info {display:none; position:absolute; top:0; background:#05867e; opacity:0.5; border-radius:10px; height:100%; width:100%;}
.expert-item .expert-name {color:#fff; font-weight:600; margin-bottom:7px; text-transform:uppercase;}
.expert-item .expert-position {color:#fff; font-weight:300; margin-bottom:7px; opacity:0.7; text-transform:uppercase;}

.expert-item:hover .expert-info-inner {display:block;}
.expert-item:hover .expert-info {display:block;}

@media screen and (max-width: 1815px) {
.experts .expert-item {margin:0 65px;}
}

@media screen and (max-width: 1500px) {
.experts .expert-item {margin:0 40px;}
}

@media screen and (max-width: 1350px) {
.experts-section {padding:100px 0;}
.experts-section .heading {font-size:32px;}
.experts-section .text-content {font-size:16px; line-height:unset;}
.experts .expert-item {height:304px; width:250px;}
.experts .expert-item .expert-image {height:304px; width:250px;}
.experts-section .text-wrapper {margin:0 auto 50px auto;}
}

@media screen and (max-width: 768px) {
.experts .expert-item .expert-image {height:364px; width:310px;}
.experts-section .heading {font-size:24px;}
.experts .expert-item {height:364px; width:310px;}
}
/* ------------------------------------------------------------ *\
	  offered-services section
\* ------------------------------------------------------------ */

.offered-services .paragraph {font-weight:300; margin-bottom:80px;}
.grid-item p {margin-top:15px; font-weight:bold;}
.offered-services .industries {display:flex; justify-content:space-between; align-items:center;}

.offered-services .industries-slider {display:none;}
.offered-services .industries-slider .grid-item {margin:0 15px;}
.offered-services .industries-slider img {max-width:100px;}

.offered-services {text-align:center;}
.offered-services .heading {font-size:45px; font-weight:600; padding-bottom:25px;}


@media screen and (max-width: 1240px) {
.offered-services .services {grid-template-columns:repeat(2, 1fr); row-gap:60px;}
.services .last {grid-column-start:1; grid-column-end:3;}
}

@media screen and (max-width: 1100px) {
.offered-services .industries {display:grid; grid-template-columns:repeat(4, auto); row-gap:30px;}
.industries :nth-child(5) {grid-column-start:1; grid-column-end:3; grid-row-start:2; grid-row-end:2;}
.industries :nth-child(6) {grid-column-start:2; grid-column-end:4; grid-row-start:2; grid-row-end:2;}
.industries :nth-child(7) {grid-column-start:3; grid-column-end:5; grid-row-start:2; grid-row-end:2;}
}

@media screen and (max-width: 768px) {
.offered-services .services {grid-template-columns:unset; grid-auto-rows:auto;}
.services .last {grid-column-start:unset; grid-column-end:unset;}
.offered-services .heading {font-size:24px;}
.services-item .services-item-heading {font-size:21px; padding-bottom:15px; margin-top:10px;}
.offered-services .services {row-gap:40px;}
.offered-services .industries-desktop {display:none;}
.offered-services .industries-slider {display:block;}
.offered-services .paragraph {margin-bottom:25px;}
#industries {padding-bottom:80px;}
}

@media screen and (max-width: 500px) {
.grid-item p {font-size:14px; margin-top:10px;}
.offered-services .industries-slider img {max-width:35px;}
.offered-services .industries-slider .grid-item:nth-child(2) img {max-width:42px;}
.offered-services .industries-slider .grid-item:nth-child(5) img {max-width:36px;}
.offered-services .industries-slider .grid-item:nth-child(6) img {max-width:42px;}
.offered-services .industries-slider .grid-item:nth-child(7) img {max-width:20px;}
}
/* ------------------------------------------------------------ *\
	  flickity 
\* ------------------------------------------------------------ */

.flickity-page-dots {bottom:-35px;}
.flickity-page-dots .dot {background:transparent; width:10px; height:10px; border:2px solid #0eb4ab; opacity:1;}
.flickity-page-dots .is-selected {background:#0eb4ab;}

@media screen and (max-width: 450px) {
.flickity-page-dots {bottom:-35px;}
}

/* ------------------------------------------------------------ *\
	  contact-us layout
\* ------------------------------------------------------------ */
.layout-shield {position:fixed; width:100%; left:-500px;}
.big-shield {opacity:0.9; width:100%; max-width:950px;}
.motion-logo {position:absolute; max-width:173px; top:450px; left:600px; width:100%;}

@media screen and (max-width: 1600px) {
.layout-shield {top:-10px; left:-488px;}
.motion-logo {top:305px; left:511px;}
}

@media screen and (max-width: 1295px) {
.layout-shield {display:none;}
}

/* ------------------------------------------------------------ *\
	  contact-us content
\* ------------------------------------------------------------ */
.contact-us-section {display:flex; min-height:100vh;}
.contact-us-content {z-index:2;}
.contact-us-content .question {font-size:50px; font-weight:bold; line-height:82px; text-align:right; margin-bottom:75px;}
.contact-us-content .return-message-wrapper {max-width:966px; text-align:center;}
.contact-us-content .return-message a {text-transform:uppercase; padding:20px 30px;}
.contact-us-content .return-message-wrapper .motion-logo {top:70%; left:50%; transform:translate(-50%, -50%); display:none;}
.contact-us-content .contact-form-wrapper {max-width:985px; margin-left:auto;}
.contact-us-content .radio-button-wrapper {max-width:985px; box-shadow:0 3px 6px #00000029; border-radius:10px; padding:43px 50px; margin-bottom:50px; width:100%; display:flex; justify-content:space-between; align-items:center;}
.contact-us-content .radio-label {font-size:20px; line-height:32px; cursor:pointer;}
.contact-us-content .selected {background:#f1f0ff;}


@media screen and (max-width: 1920px) {
.contact-us-content {margin:auto 0 auto auto;}
}

@media screen and (max-width: 1600px) {
.contact-us-content .question {font-size:32px; line-height:unset; margin-bottom:25px; text-align:center;}
}

@media screen and (max-width: 1240px) {
.contact-us-content {margin:auto;}
}

@media screen and (max-width: 768px) {
.contact-us-content .question {font-size:24px;}
.contact-us-content .return-message-wrapper .motion-logo {display:block;}
}

.contact-form .form-cols {display:flex; margin:0 -20px;}
.contact-form .form-col {width:50%; padding:0 20px;}
.contact-form .contact-form-wrapper {display:none;}
.contact-form .contact-form-wrapper.active {display:block;}
.contact-form .contact-form-wrapper button {display:flex; justify-content:center; margin:auto;}
.contact-form .radio-input .wpcf7-list-item {padding:48px; padding-right:77px; margin-bottom:50px; display:block; margin-left:0; cursor:pointer; position:relative; box-shadow:0 3px 6px #00000029; border-radius:10px; border:none;}
.contact-form .radio-input .wpcf7-list-item > input {position:absolute; top:0; left:-9999px; opacity:0; visibility:hidden;}
.contact-form .radio-input .wpcf7-list-item .wpcf7-list-item-label:before {content:''; position:absolute; top:50%; margin-top:-17px; right:40px; width:34px; height:34px; border:2px solid #000; border-radius:50%;}
.wpcf7-list-item {width:100%;}
.contact-form .radio-input .wpcf7-list-item .wpcf7-list-item-label:after {content:''; position:absolute; top:50%; margin-top:-10px; right:47px; width:20px; height:20px; background:#0eb4ab; border-radius:50%; opacity:0;}
.contact-form .radio-input .wpcf7-list-item input:checked + .wpcf7-list-item-label:after {opacity:1;}
.contact-form .radio-input .wpcf7-list-item:hover {background:#dcf8f6;}
.wpcf7-response-output {border:none!important;}
.contact-form .wpcf7 form.sent .wpcf7-response-output {display:none;}

@media screen and (max-width: 1600px) {
.contact-form .radio-input .wpcf7-list-item {padding:35px 90px 35px 35px; margin-bottom:30px;}
}

@media screen and (max-width: 768px) {
.contact-form .form-cols {display:block;}
.contact-form .form-col {width:100%; margin-bottom:50px;}
.contact-form .radio-input .wpcf7-list-item {padding:15px 77px 15px 15px;}
}

/* ------------------------------------------------------------ *\
	  custom-radio-buttons
\* ------------------------------------------------------------ */
.radio-label {position:relative;}
.radio-label input {position:absolute; opacity:0; cursor:pointer;}
.checkmark {height:40px; min-width:40px; border-radius:50%; border:3px solid #000; display:flex; align-items:center; justify-content:space-around; margin-left:15px;}
.radio-label input:checked ~ .checkmark {background-color:#fff;}
.checkmark:after {content:""; position:absolute; display:none;}
.radio-label input:checked ~ .checkmark {border-color:#0eb4ab;}
.radio-label:focus-within {background:#f1f0ff;}
.radio-label input:checked ~ .checkmark:after {display:block;}
.radio-label .checkmark:after {width:20px; height:20px; border-radius:50%; background:#0eb;}

/* ------------------------------------------------------------ *\
	  custom-select
\* ------------------------------------------------------------ */
.custom-select {margin-bottom:75px;}
/* ------------------------------------------------------------ *\
	  custom-inputs
\* ------------------------------------------------------------ */

.custom-input {width:100%; max-width:460px; padding:50px;}
.custom-textarea {width:100%; min-height:250px; padding:50px; margin:50px 0 75px;}
.custom-element {box-shadow:0 3px 6px #00000029; border-radius:10px; border:none;}

@media screen and (max-width: 1600px) {
.custom-input {padding:35px;}
.custom-textarea {padding:35px;}
}

@media screen and (max-width: 1240px) {
.inputs-wrapper {flex-direction:column; row-gap:50px;}
}

@media screen and (max-width: 768px) {
.custom-select {margin-bottom:35px;}
.contact-form .form-col {margin-bottom:35px;}
.custom-input {padding:20px;}
.custom-textarea {padding:20px; margin:0 0 35px;}
}

/* ------------------------------------------------------------ *\
	  select2
\* ------------------------------------------------------------ */
.select2-container--default {width:100%!important; max-width:985px; box-shadow:0 3px 6px #00000029; border-radius:10px; border:none;}
.select2-selection--single {min-height:125px; height:100%;}
.select2-selection__rendered {height:100%; display:flex!important; align-items:center; padding-left:40px!important;}
.select2-search__field {display:none;}
.select2-results__option {padding:15px 40px 20px; cursor:pointer;}
.select2-results__option:hover {background:#dcf8f6;}
.select2-selection__arrow {right:7%!important; height:20px!important; transform:rotate(-45deg); border:2px solid transparent; border-color:transparent transparent #000 #000; top:50%!important; margin-top:-15px;}
.select2-container--default.select2-container--open .select2-selection__arrow {transform:rotate(135deg); margin-top:0;}
.select2-selection__arrow b {display:none;}
.select2-container--default .select2-results>.select2-results__options {min-height:310px;}

@media screen and (max-width: 1600px) {
.select2-container--default {width:815px!important;}
.select2-selection--single {min-height:95px;}
}

@media screen and (max-width: 1100px) {
.select2-container--default {width:100%!important;}
}

@media screen and (max-width: 768px) {
.select2-selection--single {min-height:55px;}
}

@media screen and (max-width: 450px) {
.section {padding:52px 0;}
}

/* ------------------------------------------------------------ *\
	  sticky navigation
\* ------------------------------------------------------------ */

.sticky-navigation {visibility:hidden; background-color:#fff; display:flex; justify-content:space-between; align-items:center; position:fixed; top:0; z-index:15; padding-top:20px; padding-bottom:20px; width:100%; box-shadow:0 3px 6px #00000029;}
.visible {visibility:visible; animation:slide-down 0.4s ease;}

@media screen and (max-width: 1550px) {
.sticky-navigation {padding-top:10px; padding-bottom:10px;}
.sticky-navigation a {font-size:14px;}
.sticky-navigation a img {width:60px;}
}

@media screen and (max-width: 768px) {
.sticky-navigation {display:none!important;}
}

@keyframes slide-down {
0% {transform:translateY(-100%);}

100% {transform:translateY(0);}
}


/* ------------------------------------------------------------ *\
	  privacy-policy
\* ------------------------------------------------------------ */

.privacy-policy-wrapper {padding:250px 200px 50px; max-width:2000px; margin:auto;}
.privacy-policy-wrapper .main-heading {font-size:62px; font-family:'Gotham-Bold'; padding-bottom:60px;}
.privacy-policy-wrapper .section {padding:25px 0;}
.privacy-policy-wrapper .heading {font-size:52px; padding-bottom:30px;}
.privacy-policy-wrapper .subheading {font-size:32px; padding-bottom:20px; color:#0eb4ab;}
.privacy-policy-wrapper .paragraph {font-weight:300; font-size:20px; word-break:break-word;}
.privacy-policy-wrapper .tab {padding-left:30px; margin-bottom:unset;}
.privacy-policy-wrapper .small-tab {padding-left:20px;}
.privacy-policy-wrapper .tab-bottom {padding-bottom:30px;}
.privacy-policy-wrapper ul {list-style:none;}
.privacy-policy-wrapper ul li::before {content:"\2022"; color:#0eb4ab; font-weight:bold; display:inline-block; width:1em; margin-left:-1em;}

@media screen and (max-width: 1240px) {
.privacy-policy-wrapper {padding:250px 100px 50px;}
}

@media screen and (max-width: 768px) {
.privacy-policy-wrapper {padding:140px 20px 50px; text-align:center;}
.privacy-policy-wrapper .main-heading {font-size:20px; padding-bottom:20px;}
.privacy-policy-wrapper .heading {font-size:20px; padding-bottom:10px;}
.privacy-policy-wrapper .paragraph {font-size:16px;}
.privacy-policy-wrapper .subheading {font-size:18px;}
.privacy-policy-wrapper ul {text-align:left;}
.privacy-policy-wrapper .tab {text-align:left; word-break:break-word;}
}